<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Counter</title>

</head>
<body>
    <button id="decrement">-</button>

    <span id="counter">0</span>
    
    <button id="increment">+</button>
    
    <script src="dist/exo-counter.js" type="module"></script>
</body>
</html>